releaseDate {Rintact} | R Documentation

## A method to return the release date of the PSI-MI 2.5 XML file

### Description

The `releaseDate` function takes an intactInteraction class and returns the data when the XML file is repacked and released from IntAct. This serves as a proxy for versioning.

### Usage

    releaseDate(x)

### Arguments

`x` | A S4 object of type intactInteraction

### Value

A character. The release date.

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`\intactInteraction-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]